Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 51863

Summary: Can't change untested status in beta depends
Product: [Community] Bugzilla Reporter: Derek Tattersall <dlt>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1r   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-08-18 19:35:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Derek Tattersall 2001-08-15 21:38:17 EDT
Description of Problem:
No choice box to change status

Version-Release number of selected component (if applicable):


How Reproducible:
happens with both netscape and mozilla

Steps to Reproduce:
1. click on expect
2. Note there is no choice box
3. 

Actual Results:
Nothing

Expected Results:
Change yellow untested to green passed

Additional Information:
Comment 1 David Lawrence 2001-08-18 19:35:24 EDT
You have to claim ownership of that package on the package list page before you
have the choice to change the status. Did you claim ownership? From look at the 
page you didn't yet. Just click the check box and then Change Ownerships at the
top. Then when you click on the expect package you should be able to change the
status and add comments.
Comment 2 David Lawrence 2001-09-10 17:59:41 EDT
Closing due to inactivity. Sorry derek ;)